Subject: Re: Requesting to work remotely for my exams period
From: Taher Mohammad <[email-masked]>
To: Syed Ataullah <[email-masked]>, amir aziz <[email-masked]>
Date: Fri, 10 Jun 2022 15:51:04 -0700 (MST)

From: "Taher Mohammad" <[email-masked]> 
To: "Syed Ataullah" <[email-masked]> 
Sent: Friday, June 10, 2022 4:10:16 AM 

Hi Syed, 

Dear Sir, 

Assistance Required: I request for a leave for my exam & PC, 

Subject, I am writing this letter to request you a leave for my exam which is scheduled on 17th of June till 7th July, Kindly note that i will admit on the office on 8th of July, 

I am requesting for a PC so i can continue work from home, and I request you to give me off on 17th and 18th of June for traveling from Delhi to Rajasthan, Kindly note that the time of my theory and practical exam is attached, 

Looking forward to hearing from you 

Thank You & Regards, 

Taher.